uuid: 731d515b-adc2-476e-aad9-d93e18ccf008
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:0068816e-5b9f-45d2-a482-bc03bf9281fd'
  module:
    - block_content
  theme:
    - radix_pop
id: footeraddress
theme: radix_pop
region: footer_address
weight: 0
provider: null
plugin: 'block_content:0068816e-5b9f-45d2-a482-bc03bf9281fd'
settings:
  id: 'block_content:0068816e-5b9f-45d2-a482-bc03bf9281fd'
  label: 'Footer address'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
